Error 1101 - WEB component


#1

Good afternoon.
I am having problems with the API version and the web component.
Always using the same blocks, I download the APK. And when I use MAX API 26 it works and when I use MAX API 28 it doesn’t work.
And on the other hand the most striking thing is that using LIVE TESTING with any MAX API always works.
That could be happening? What can i try?

image

api26

api28


#2

use https . http will not work


#3

thanks: does the same